/**umb_name:heading*/
.heading{
    color: #000;
    font-size: 25px;
    font-weight: 600;
    margin-bottom: 10px;
    text-transform: capitalize;
}


/**umb_name:BERT Heading 1*/
.bert-heading-1{
    font-size: 30px;
    color: #571623;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
}


/**umb_name:BERT Text*/
.bert-text{
    color: #571623;
}

/**umb_name:BERT Heading 2*/
.bert-heading-2{
    font-size: 23px;
    color: #778289;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
}

/**umb_name:BERT Link*/
.bert-link a{
    text-decoration: none;
    color: #944958;
}


/**umb_name:BERT PDF Link*/
.bert-pdf-link a{
    text-decoration: none;
    color: #944958;
}

/**umb_name:CIP Heading 1*/
.cip-heading-1{
    font-size: 30px;
    color: #08788c;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
}

/**umb_name:CIP Heading 2*/
.cip-heading-2{
    font-size: 23px;
    color: #778289;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
}

/**umb_name:CIP Heading 3*/
.cip-heading-3{
    font-size: 20px;
    color: #778289;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
}


/**umb_name:CIP Link*/
.cip-link a{
    text-decoration: none;
    color: #f68b33;
}


